CVE-2007-2206

2007-04-24T20:19:00
ID CVE-2007-2206
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:31:00

Description

Cross-site scripting (XSS) vulnerability in contact/index.php in Ripe Website Manager 0.8.4 and earlier allows remote attackers to inject arbitrary web script or HTML via a leading "<"<" in the ripeformpost parameter.